### Welcome to Duo Trials by Project Zaero.
- This rundown is designed for duo play, starting with beginner difficulty leading into extreme intensity expeditions. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- Verified duo clearable expeditions.
- Progressively more challenging expeditions. A tier starts off beginner friendly, while E tier will challenge even the top 0.1% of duos.
- 8 Expeditions currently available.
- Main objectives are relatively easy, while sectors provide a significant challenge on *all* levels.
- The first expedition of each tier will contain only vanilla enemies.


## Vanilla enemy rebalances & reworks.
Striker: Unchanged.<br>
Shooter: Damage increased 5% -> 8%. Adjusted homing properties, longer cooldown between shots.<br>
Hybrid: Damage increased 4% -> 6%. Barrage pattern reworked.<br>
Giant Striker: Adjusted stagger & limb health breakpoints.<br>
Giant Shooter: Removed.<br>
Charger: Tentacle nerfed 18% -> 16%, punch buffed 4% -> 6%. Much more stagger resistant.<br>
Giant Charger: Animation speed upscaled proportionate to their size, so they no longer animate in slow motion. Greatly increased stagger resistance and limb health.<br>
Tank: Adjusted weakspot health values. Increased aggression.<br>
Birthers: Adjusted weakspot health values. Significantly reduced animation speed.<br>
Child Striker: Dies instantly to any damage. Moves much slower.<br>
Spitters: Damage 4% -> 5%.<br>
Shadow: No longer react to movement unless you are very close, but instead wake up to flashlights. Significantly faster with reduced health.<br>
Giant Shadow: Same detection behavior as small shadows. Retro/R2 style aggression but worse.<br>
Shadow Scout: Adjusted detection cycle. Model fixed to be a shooter model.<br>

## Other notable changes.
- Infection health decay rate increased by 25%.
- "Armor" (white hitmarkers) on boss enemies now deals 35% damage instead of 0.0001% damage. If they're low, shoot them anywhere!
- Pouncers no longer have armor.
- Chargers have a critical point at the center of their chest, and take critical damage to their back, with an "occiput" style center of back super damage bonus.
- Foam on the floor is massively improved for stalling enemies.
- Custom syringes with special properties spawn on most levels. Try them out!
- Bio-Tracker has color coded enemy tags, with varying icons to make special enemy variants stick out.
- Resources and consumables can be dropped back into containers to assist in planning out encounters.
- Health Regen Cap 20% -> 25%, medipack healing 20% -> 25%.
- Some levels have enemies that inflict status effects, including Bleed and Infection. If you have the "Bleeding!" status effect, medkits and regeneration effects from syringes will stop the bleeding instantly.
- If you see a shooter fire blue projectiles, you're already dead.

# Release Notes:
`V0.8.0`
- Fixed odd enemy sizes

`V0.7.2`
- Now uses old tumor damage cap

`V0.7.1`
- Removed Headhunter (added accidentally)

`V0.7.0`
- Update to use patched EEC

`V0.6.0`
- Heavy Machinegun
  * Updated to use R8 reload animation
  * Reload Time: 2.65s -> 2.05s
  * Reload cancel timing unchanged
- Tactical Rifle
  * Reload Time: 1.8s -> 2.1s
  * Added reload cancel at 1.5s
- Fixed evade speed and cooldown
- Fixed Impaler reload visuals

`V0.5.0`
Gear Balance Changes
- Light Machinegun renamed to Shrapnel Machinegun
  * Crit: 1.5 -> 1.75
  * Stun: 1.67 -> 1.2
  * Range: 20-80m -> 11-55m
  * Shot delay 0.07 -> 0.06
  * Reserve Ammo: 400 -> 440
  * Aim Spread: 0 -> 1.25
  * Reduced recoil, more horizontal recoil
  * Changed sound effect
  * Sight changed to Hel Gun's
- The Grinder
  * Shot Delay: 0.055 -> 0.05
  * Mag: 48 -> 40
  * Reload Time: 1s -> 0.9s
  * Slightly reduced recoil
- Precision Rifle
  * Changed reload animation
  * Reload time: 2.15s -> 1.62s
  * Reload cancel time unchanged

Older version patch notes included in download.